10S Lusgo 2022 Issues - Bug #4504

grupp and team chaatt name should be in Swedish language not in english
09/26/2022 05:30 PM - Abhishek k

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2022

0%
0.00 hour
0.00 hour

Description
see the attach sc
History

#1 - 09/29/2022 11:35 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/14/2022 02:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
